  all_accesses_page:
    action: 'display'
    services:
      access :
        - {function: hasAbility, parameters: [{action: 'read', subject: 'user'}]}
      organization  :
        - {function: hasModule, parameters: ['Admin2IOS']}

  all_organizations_page:
    action: 'display'
    services:
      access :
        - {function: hasAbility, parameters: [{action: 'read', subject: 'organization'}]}
      organization  :
        - {function: hasModule, parameters: ['Admin2IOS']}

  tips_page:
    action: 'display'
    services:
      access :
        - {function: hasAbility, parameters: [{action: 'read', subject: 'tips'}]}
      organization  :
        - {function: hasModule, parameters: ['CorePremium']}

  dgv_page:
    action: 'display'
    services:
      organization  :
        - {function: hasModule, parameters: ['Admin2IOS']}

  cmf_cotisation_page:
    action: 'display'
    services:
      organization  :
        - {function: hasModule, parameters: ['Admin2IOS']}

  right_page:
    action: 'display'
    services:
      organization  :
        - {function: hasModule, parameters: ['Admin2IOS']}

  tree_page:
    action: 'display'
    services:
      organization  :
        - {function: hasModule, parameters: ['Admin2IOS']}
